<?php

switch ($messaggio) {

case "Aggiornamento eseguito con successo":  	$messaggio = "Actualizaciòn ejecutada con èxito"; break;
case "Non si è potuto portare a termine l'<div style=\"display: inline; color: red;\">aggiornamento</div>":	$messaggio = "No se ha podido llevar a cabo la <div style=\"display: inline; color: red;\">actualizaciòn</div>"; break;
case "OK":  					$messaggio = "OK"; break;
case "<div style=\"display: inline; color: red;\"><b>ATTENZIONE</b></div>: premendo su <b>\"<i>Continua</i>\"</b> tutti i dati del <i>database attuale</i> verranno <b>cancellati</b>":	$messaggio = "<div style=\"display: inline; color: red;\"><b>ATENCION</b></div>: al pulsar <b>\"<i>Continua</i>\"</b> todos los datos de la <i>actual base de datos</i> seràn <b>borrados</b>"; break;
case "Continua":  				$messaggio = "Continua"; break;
case "Subordinazione creata":  			$messaggio = "Subordinaciòn creada"; break;
case "Impossibile effettuare il collegamento, controllare i dati immessi":	$messaggio = "Imposible efectuar la conexiòn, controlar los datos insertados"; break;
case "Subordinazione cancellata":  		$messaggio = "Subordinaciòn eliminada"; break;
case "Torna indietro":  			$messaggio = "Vuelve atràs"; break;
case "Interconnessioni con sorgenti esterne di dati":	$messaggio = "Interconexiones con fuentes exteriores de datos"; break;
case "Cancella":  				$messaggio = "Elimina"; break;
case "la subordinazione":  			$messaggio = "la subordinaciòn"; break;
case "Subordinazione ad un'altra installazione di php-residence":	$messaggio = "Subordinaciòn a otra instalaciòn de php-residence"; break;
case "Con la subordinazione non si potranno inserire nuovi dati o apportare modifiche, ma solo importare i dati dall'installazione principale":	$messaggio = "Con la subordinaciòn no se podràn insertar nuevos datos y efectuar modificaciones, solo importar datos desde la instalaciòn principal"; break;
case "Subordina questa installazione di php-residence a quella che si trova all'indirizzo":	$messaggio = "Subordina esta instalaciòn de php-residence a la que se encuentra a la direcciòn"; break;
case "Password":  				$messaggio = "Contraseña"; break;
case "Commento da aggiungere al titolo di questa installazione":	$messaggio = "Comentario a añadir a esta instalaciòn"; break;
case "Crea la subordinazione":  		$messaggio = "Crea la subordinaciòn"; break;
case "Usa compressione":  			$messaggio = "Utilizar compresiòn"; break;
case "Utente per l'aggiornamento remoto delle interconnessioni":	$messaggio = "Usuario para la actualizaciòn remota de las interconexiones"; break;
case "Utente per l'aggiornamento remoto modificato":	$messaggio = "Usuario para la actualizaciòn remota modificado"; break;
case "Modifica":  				$messaggio = "Modificar"; break;
case "Aggiornamento codice sorgente eseguito con successo":	$messaggio = "Actualizaciòn còdigo fuente ejecutada con èxito"; break;
case "amministratore o utente con i privilegi per creare backup":	$messaggio = "administrador o usuario con los privilegios para crear backups"; break;
case "nome utente":  				$messaggio = "Nombre de usuario"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;

} # fine switch ($messaggio)

?>